/* No comment provided by engineer. */
"All Folders, Looks and History will be deleted. This cannot be undone." = "所有文件夹，调色预设和操作历史将会被删除。这个操作是无法撤消的。";

/* No comment provided by engineer. */
"Cancel" = "取消";

/* No comment provided by engineer. */
"Delete" = "删除";

/* No comment provided by engineer. */
"Delete Project?" = "删除项目？";

/* No comment provided by engineer. */
"New project" = "新建项目";

